<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Welcome to Movie Form Submission</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            background-color: #f4f4f4;
            margin: 0;
            padding: 20px;
        }
        header {
            text-align: center;
            margin-bottom: 20px;
        }
        nav {
            text-align: center;
            margin: 20px 0;
        }
        nav a {
            margin: 0 15px;
            text-decoration: none;
            color: #007BFF;
        }
        nav a:hover {
            text-decoration: underline;
        }
        footer {
            text-align: center;
            margin-top: 30px;
        }
    </style>
</head>
<body>

<header>
    <h1>Welcome to the Movie Form Submission</h1>
    <p>Your one-stop solution for movie viewing preferences.</p>
    <!--add image-->
<img src="https://www.uwmvault.com/uploads/2/0/1/4/20140667/panther65_orig.png" alt"Panther Original 1965 ">
</header>

<nav>
    <a href="handleform.php">Submit Your Information</a>
    <a href="availabilityform.php">Check Availability</a>
    <a href="handle_form_validate.php">View Submission Results</a>
</nav>

<section>
    <h2>About This Project</h2>
    <p>This project allows users to submit their favorite movies, viewing preferences, and contact information.</p>
    <p>Use the links above to navigate to the relevant forms and view your submission results.</p>
</section>

<section class="submission-list">
    <h2>Previous Submissions</h2>
    <ul>
        <?php
        // Check if the submissions file exists
        if (file_exists('submissions.txt')) {
            // Read the submissions from the file
            $submissions = file('submissions.txt', FILE_IGNORE_NEW_LINES);
            foreach ($submissions as $submission) {
                echo "<li>$submission</li>";
            }
        } else {
            echo "<li>No submissions yet.</li>";
        }
        ?>
    </ul>
</section>

<footer>
</footer>

</body>
</html>